Intermittent mochitest-chrome leak involving no documents or windows, 15 XUL elements, and about 350K to 500K of logged objects

RESOLVED WORKSFORME

Status

()

RESOLVED WORKSFORME
8 years ago
6 years ago

People

(Reporter: orangereporter, Unassigned)

Tracking

({intermittent-failure, memory-leak})

Trunk
intermittent-failure, memory-leak
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285820840.1285822884.5817.gz&fulltext=1#err0
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2010/09/29 21:27:20
s: talos-r3-snow-040

Leaked URLs:
  http://mochi.test:8888/
...
  chrome://mochikit/content/chrome/widget/tests/window_wheeltransaction.xul
nsStringStats
 => mAllocCount:        1272472
 => mReallocCount:       243652
 => mFreeCount:         1270007  --  LEAKED 2465 !!!
 => mShareCount:        1684037
 => mAdoptCount:          69399
 => mAdoptFreeCount:      69397  --  LEAKED 2 !!!
...
nsTraceRefcntImpl::DumpStatistics: 1172 entries
NEXT ERROR TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 580379 bytes during test execution...
TEST-INFO | automationutils.processLeakLog() | leaked 15 instances of nsXULElement with size 128 bytes each (1920 bytes total)
...
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285862334.1285864303.3693.gz&fulltext=1#err0
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2010/09/30 08:58:54
s: talos-r3-snow-015
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286001440.1286003495.22168.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/01 23:37:20
s: talos-r3-leopard-040
Summary: Intermittent mochitest-chrome leak involving no documents or windows, 15 XUL elements, and about 500K of logged objects → Intermittent mochitest-chrome leak involving no documents or windows, 15 XUL elements, and about 350K to 500K of logged objects
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1285925844.1285927860.29052.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/01 02:37:24
s: talos-r3-leopard-032
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1285901867.1285905421.27970.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/09/30 19:57:47
s: win32-slave44
OS: Mac OS X → All
Hardware: x86_64 → All
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286037926.1286040257.17094.gz&fulltext=1#err0
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/10/02 09:45:26
s: win32-slave22
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286040923.1286042975.26529.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey debug test mochitest-other on 2010/10/02 10:35:23
s: talos-r3-snow-007
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1286163662.1286165051.18829.gz&fulltext=1#err0
WINNT 5.2 tryserver debug test mochitest-other on 2010/10/03 20:41:02
s: mw32-ix-slave22
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286319307.1286322990.7098.gz#err0
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/10/05 15:55:07
s: win32-slave08
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286405383.1286407405.1380.gz&fulltext=1#err0
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/10/06 15:49:43
s: mw32-ix-slave11
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286420208.1286424031.15531.gz&fulltext=1
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/10/06 19:56:48
s: win32-slave01

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 438039 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286429687.1286431747.17497.gz&fulltext=1
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/06 22:34:47
s: talos-r3-fed-009

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 358715 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286455607.1286457710.19011.gz&fulltext=1
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/07 05:46:47
s: talos-r3-fed-040

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359235 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286456736.1286458915.25300.gz&fulltext=1
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/07 06:05:36
s: talos-r3-fed-051

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359335 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286453997.1286456130.10552.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/07 05:19:57
s: talos-r3-fed-033

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 358635 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286458524.1286463048.13259.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/07 06:35:24
s: win32-slave13

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 436231 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286488609.1286493250.30066.gz&fulltext=1
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/07 14:56:49
s: win32-slave42

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 435559 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286493362.1286495588.9767.gz&fulltext=1
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/07 16:16:02
s: w32-ix-slave42

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 436471 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286496440.1286498658.25236.gz&fulltext=1
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/07 17:07:20
s: talos-r3-fed-027

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359335 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286498685.1286500811.4245.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/10/07 17:44:45
s: talos-r3-fed-003

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 360275 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286498198.1286502781.13882.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/10/07 17:36:38
s: win32-slave45

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 436683 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286555603.1286557664.9368.gz&fulltext=1
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/08 09:33:23
s: talos-r3-fed-021

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 358547 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286557954.1286559989.20138.gz&fulltext=1
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/08 10:12:34
s: talos-r3-fed-041

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 358635 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286574440.1286576525.3594.gz&fulltext=1
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/08 14:47:20
s: talos-r3-fed-047

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359351 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286591770.1286593820.12622.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/08 19:36:10
s: talos-r3-fed-043

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 360051 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286615535.1286617648.18960.gz&fulltext=1
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/09 02:12:15
s: talos-r3-fed-004

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 360051 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286764270.1286766302.15947.gz#err0
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/10 19:31:10
s: talos-r3-fed-005

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 360151 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286768987.1286771063.2302.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/10 20:49:47
s: talos-r3-fed-014

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359851 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286773492.1286775427.18708.gz&fulltext=1#err0
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/10/10 22:04:52
s: talos-r3-fed-049

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359255 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286817379.1286819425.9353.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/11 10:16:19
s: talos-r3-fed-014

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359351 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286844222.1286846329.16373.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/11 17:43:42
s: talos-r3-fed-045

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359263 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286842228.1286844166.7344.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/10/11 17:10:28
s: talos-r3-fed-029

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359155 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286851910.1286854003.13109.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/11 19:51:50
s: talos-r3-fed-027

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359351 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286912094.1286914116.14944.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/12 12:34:54
s: talos-r3-fed-017

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 360083 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286915491.1286917529.32177.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/10/12 13:31:31
s: talos-r3-fed-033

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359055 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286923398.1286925470.7276.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/12 15:43:18
s: talos-r3-fed-017

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 358995 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286921586.1286925989.9259.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/12 15:13:06
s: win32-slave07

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 437319 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286934968.1286937072.26625.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/12 18:56:08
s: talos-r3-fed-034

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 360083 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286981106.1286985420.27722.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/13 07:45:06
s: win32-slave20

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 436923 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286997933.1287000053.4452.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/13 12:25:33
s: talos-r3-fed-041

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 360175 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287004376.1287006536.2679.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/13 14:12:56
s: talos-r3-fed-038

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 360671 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287006704.1287008807.13945.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/13 14:51:44
s: talos-r3-fed-038

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359783 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1287019088.1287021123.6821.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/10/13 18:18:08
s: talos-r3-fed-037

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359255 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287024137.1287026122.1876.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/13 19:42:17
s: talos-r3-fed-034

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359463 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1287089886.1287091905.14430.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/10/14 13:58:06
s: talos-r3-fed-038

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 360499 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1287091525.1287093631.23648.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/10/14 14:25:25
s: talos-r3-fed-034

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 360551 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1287097150.1287099168.18398.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/10/14 15:59:10
s: talos-r3-fed-029

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 360599 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287158636.1287162799.19426.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/15 09:03:56
s: win32-slave12

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 437675 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287197585.1287199681.24824.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/15 19:53:05
s: mw32-ix-slave05

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 438239 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1287392393.1287396416.19680.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/10/18 01:59:53
s: win32-slave45

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 438547 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287455273.1287457431.13038.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/18 19:27:53
s: mw32-ix-slave12

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 434703 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287485513.1287487674.3965.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/19 03:51:53
s: mw32-ix-slave10

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 434547 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1287507009.1287509196.10714.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/10/19 09:50:09
s: talos-r3-fed-038

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359711 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287512745.1287515057.10959.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/19 11:25:45
s: talos-r3-fed-035

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 357163 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287526546.1287528796.16473.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/19 15:15:46
s: talos-r3-fed-038

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356091 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287542257.1287544357.26440.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/19 19:37:37
s: talos-r3-fed-019

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356143 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287541476.1287543584.23212.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/19 19:24:36
s: talos-r3-fed-008

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356291 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287550064.1287552145.27990.gz

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356143 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287595132.1287597278.21410.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/20 10:18:52
s: talos-r3-fed-035

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356043 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1287619653.1287621798.19718.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/10/20 17:07:33
s: talos-r3-fed-034

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359611 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1287637433.1287639508.5927.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/10/20 22:03:53
s: talos-r3-fed-037

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359463 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287637733.1287639944.8106.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/20 22:08:53
s: mw32-ix-slave12

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 437007 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287662859.1287664991.4487.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/21 05:07:39
s: talos-r3-fed-017

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356655 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287677753.1287682027.16776.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/21 09:15:53
s: win32-slave48

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 434779 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287664800.1287667045.15530.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/21 05:40:00
s: talos-r3-fed-035

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356555 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287780913.1287784475.26300.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/22 13:55:13
s: win32-slave35

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 436207 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1287792220.1287794295.13382.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey debug test mochitest-other on 2010/10/22 17:03:40
s: talos-r3-snow-020

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 576707 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287794980.1287798478.794.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/22 17:49:40
s: win32-slave36

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 436747 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287965715.1287967896.30360.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/24 17:15:15
s: talos-r3-fed-035

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356511 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288020113.1288024616.15999.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/25 08:21:53
s: win32-slave09

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 435823 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288038661.1288042109.30518.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/25 13:31:01
s: win32-slave30

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 428935 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288108434.1288110639.32369.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/26 08:53:54
s: mw32-ix-slave04

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 435751 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288136023.1288138491.25107.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/26 16:33:43
s: talos-r3-fed-034

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 357019 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288145019.1288147329.5889.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/26 19:03:39
s: talos-r3-leopard-013

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352219 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288146536.1288149157.15117.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/26 19:28:56
s: talos-r3-fed-009

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 357071 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288151538.1288153784.7395.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/10/26 20:52:18
s: talos-r3-fed-006

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 357071 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288152587.1288155016.14493.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/10/26 21:09:47
s: w32-ix-slave42

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 437055 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288192001.1288194735.11879.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/10/27 08:06:41
s: talos-r3-leopard-032

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351643 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288202172.1288204626.18098.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/10/27 10:56:12
s: talos-r3-leopard-047

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352015 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288211863.1288217547.10243.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/10/27 13:37:43
s: talos-r3-leopard-032

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351915 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288242671.1288244846.26444.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/27 22:11:11
s: talos-r3-leopard-009

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351691 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288245403.1288247845.5879.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/10/27 22:56:43
s: talos-r3-leopard-024

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351815 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288277965.1288280441.11479.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/10/28 07:59:25
s: talos-r3-leopard-032

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352119 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288285319.1288287796.11318.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/10/28 10:01:59
s: talos-r3-leopard-041

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351915 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288300779.1288302987.10597.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/28 14:19:39
s: talos-r3-leopard-053

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352119 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288301304.1288304742.19177.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/10/28 14:28:24
s: win32-slave15

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 436687 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288303780.1288306078.24687.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/28 15:09:40
s: talos-r3-leopard-024

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352215 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288303549.1288306050.24616.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/10/28 15:05:49
s: talos-r3-leopard-040

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352219 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288304904.1288309798.8625.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/10/28 15:28:24
s: win32-slave14

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 435559 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288319702.1288321969.11067.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/28 19:35:02
s: talos-r3-leopard-049

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 353131 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288352415.1288354877.30893.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/29 04:40:15
s: talos-r3-leopard-036

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352235 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288378902.1288381290.19875.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/10/29 12:01:42
s: talos-r3-fed-009

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356859 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288384193.1288386757.14375.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/10/29 13:29:53
s: talos-r3-leopard-008

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351915 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288400127.1288402633.28415.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/29 17:55:27
s: talos-r3-leopard-025

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352031 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288398541.1288401058.20595.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/29 17:29:01
s: talos-r3-leopard-026

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351983 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288392827.1288395196.24129.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/10/29 15:53:47
s: w32-ix-slave35

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 436331 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288402464.1288404966.7502.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/10/29 18:34:24
s: talos-r3-leopard-039

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352235 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288422214.1288424669.27613.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/30 00:03:34
s: talos-r3-leopard-051

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352031 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288449974.1288452409.9894.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/30 07:46:14
s: talos-r3-leopard-039

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352135 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288478917.1288481381.2666.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/30 15:48:37
s: talos-r3-leopard-025

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351931 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288508918.1288511419.16796.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/10/31 00:08:38
s: talos-r3-leopard-012

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352235 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288511706.1288514185.30515.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/31 00:55:06
s: talos-r3-leopard-032

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352187 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288540347.1288542827.827.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/10/31 08:52:27
s: talos-r3-leopard-046

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351807 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288548190.1288550565.29406.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/10/31 11:03:10
s: talos-r3-fed-016

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 358023 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288547921.1288550375.28665.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/10/31 10:58:41
s: talos-r3-leopard-042

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352187 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288580628.1288583099.20002.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/10/31 20:03:48
s: talos-r3-leopard-035

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351983 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288585155.1288587482.4046.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/10/31 21:19:15
s: talos-r3-fed-004

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 357135 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288648901.1288651288.15899.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/01 15:01:41
s: talos-r3-fed-008

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 357035 bytes during test execution

Comment 122

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288650814.1288653301.24906.gz&fulltext=1
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/01 16:18:36
s: talos-r3-leopard-043

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352235 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288654472.1288656863.8998.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/11/01 16:34:32
s: talos-r3-fed-026

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356571 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288654911.1288657442.11748.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/01 16:41:51
s: talos-r3-leopard-015

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 352183 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288664584.1288666977.20292.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/11/01 19:23:04
s: talos-r3-fed-019

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356623 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288721854.1288724324.429.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/02 11:17:34
s: talos-r3-leopard-025

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351235 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288743587.1288745865.6388.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/02 17:19:47
s: w32-ix-slave30

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 435179 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288738704.1288742606.23699.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/02 15:58:24
s: win32-slave33

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 436739 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288740292.1288742645.23819.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/11/02 16:24:52
s: talos-r3-fed-051

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356671 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288812412.1288814778.16768.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/03 12:26:52
s: talos-r3-fed-044

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356671 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288827569.1288830116.20447.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/11/03 16:39:29
s: talos-r3-leopard-044

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351691 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288859915.1288862376.21874.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/04 01:38:35
s: talos-r3-leopard-021

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351287 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288911853.1288914246.5459.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/04 16:04:13
s: talos-r3-fed-006

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356771 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288918723.1288921200.4433.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/11/04 17:58:43
s: talos-r3-leopard-014

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351335 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288942301.1288944787.7697.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other
s: talos-r3-leopard-051
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351235 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288958732.1288961120.23608.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/05 05:05:32
s: talos-r3-fed-050

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356371 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288966650.1288969132.27383.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/11/05 07:17:30
s: talos-r3-leopard-052

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351235 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288988564.1288991048.23131.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/05 13:22:44

s: talos-r3-leopard-040
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351235 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288991029.1288993470.1225.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/05 14:03:49
s: talos-r3-leopard-027

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351235 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289004442.1289006874.25917.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/05 17:47:22
s: talos-r3-fed-004

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356771 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289004647.1289006996.26359.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/11/05 17:50:47
s: w32-ix-slave35

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 437371 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289017068.1289019688.15755.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/05 21:17:48
s: talos-r3-leopard-005

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351287 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289019328.1289021724.23682.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/05 21:55:28
s: talos-r3-fed-021

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356671 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289020341.1289024100.436.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/05 22:12:21
s: win32-slave41

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 436259 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289022165.1289024574.2125.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/05 22:42:45
s: talos-r3-fed-048

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356775 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289051935.1289054427.14119.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/06 06:58:55
s: talos-r3-leopard-022

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351339 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289083044.1289085403.12975.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/06 15:37:24
s: w32-ix-slave24

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 435963 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289085808.1289088246.23785.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/06 16:23:28
s: talos-r3-fed-045

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356775 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289134444.1289136948.30437.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/07 04:54:04
s: talos-r3-leopard-008

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351291 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289170093.1289172475.19847.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/07 14:48:13
s: talos-r3-fed-018

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356675 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289187015.1289189384.11978.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/07 19:30:15
s: talos-r3-fed-005

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356775 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289215781.1289220789.17947.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/08 03:29:41
s: win32-slave48

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 432795 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289198225.1289202024.26723.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/11/07 22:37:05
s: win32-slave37

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 436523 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289228673.1289231084.2103.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/08 07:04:33
s: talos-r3-fed-018

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356575 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289230985.1289233491.13740.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/08 07:43:05
s: talos-r3-leopard-031

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 345047 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289231419.1289233902.15743.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/08 07:50:19
s: talos-r3-leopard-040

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 344843 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Maple/1289230417.1289232895.10439.gz
Rev3 MacOSX Leopard 10.5.8 maple debug test mochitest-other on 2010/11/08 07:33:37
s: talos-r3-leopard-048

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351639 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289241070.1289245783.574.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/08 10:31:10
s: win32-slave47

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 432495 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289254018.1289256877.24109.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/11/08 14:06:58
s: talos-r3-leopard-039

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 351287 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289261294.1289263688.26454.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/11/08 16:08:14
s: talos-r3-fed-005

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356571 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289262480.1289265003.32368.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/08 16:28:00
s: talos-r3-leopard-026

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 344943 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289304987.1289307537.29728.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/09 04:16:27
s: talos-r3-leopard-051

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 345087 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289299729.1289302337.32701.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/09 02:48:49
s: talos-r3-leopard-016

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 345083 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289295927.1289298437.13584.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/09 01:45:27
s: talos-r3-leopard-043

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 345087 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289296482.1289301398.28342.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/09 01:54:42
s: win32-slave06

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 431975 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289318023.1289320517.28020.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/09 07:53:43
s: talos-r3-leopard-026

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 344983 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289319252.1289321886.2000.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/09 08:14:12
s: talos-r3-leopard-033

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 344983 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289333505.1289336194.3796.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/09 12:11:45
s: w32-ix-slave26

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 434419 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289438960.1289441599.29586.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/10 17:29:20

I wonder if this could be a newer/morphed version of bug 538462?
Blocks: 408905, 538462
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289439332.1289443706.8161.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/10 17:35:32
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289445879.1289448474.31142.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/11/10 19:24:39
s: talos-r3-leopard-043

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 345187 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289448846.1289451407.12911.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/10 20:14:06
s: talos-r3-leopard-033

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 345087 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289442044.1289447253.25201.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/11/10 18:20:44
s: win32-slave01

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 433379 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289457767.1289460223.21692.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/11/10 22:42:47
s: mw32-ix-slave14

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 436047 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289476262.1289478828.15732.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on
2010/11/11 03:51:02
s: talos-r3-leopard-050
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289500423.1289503060.27246.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/11 10:33:43
s: talos-r3-leopard-033

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 344883 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289504059.1289506514.9014.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/11 11:34:19
s: talos-r3-fed-050

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356739 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289519763.1289522376.18311.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/11 15:56:03
s: talos-r3-fed-038

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356691 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289528566.1289531009.24296.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2010/11/11 18:22:46
s: talos-r3-fed-005

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356839 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289529644.1289532104.29513.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/11/11 18:40:44
s: mw32-ix-slave18

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 432947 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289587526.1289590183.3929.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/12 10:45:26
s: talos-r3-leopard-014

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 344519 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289587902.1289590514.5791.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/12 10:51:42
s: mw32-ix-slave10

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 436271 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289595485.1289598141.7680.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/12 12:58:05
s: talos-r3-leopard-030

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 345091 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289600175.1289602854.29805.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/12 14:16:15
s: talos-r3-leopard-028

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 345039 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289603363.1289607228.17545.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/12 15:09:23
s: talos-r3-fed-036

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356739 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289615170.1289617664.30262.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/11/12 18:26:10
s: talos-r3-leopard-028

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 344835 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289704812.1289707319.29135.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/11/13 19:20:12
s: talos-r3-leopard-030

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 344883 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289780801.1289783308.705.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/14 16:26:41
s: mw32-ix-slave02

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 432407 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289855407.1289857975.923.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/11/15 13:10:07
s: talos-r3-leopard-021

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 344883 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289858948.1289862939.23779.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/15 14:09:08
s: win32-slave40

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 433347 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289915387.1289918064.15361.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/16 05:49:47
s: talos-r3-leopard-024

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 344363 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289936542.1289939148.9790.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/16 11:42:22
s: talos-r3-leopard-036

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 344883 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289937245.1289939826.12466.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/16 11:54:05
s: talos-r3-leopard-038

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 344363 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289939738.1289944706.1728.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/16 12:35:38
s: win32-slave06

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 433731 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289944428.1289947056.12690.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/16 13:53:48
s: talos-r3-fed-017

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 357123 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289950834.1289953539.10607.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitest-other on 2010/11/16 15:40:34
s: talos-r3-leopard-026

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 344311 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289951257.1289956577.24178.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/11/16 15:47:37
s: win32-slave23

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 433383 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289950843.1289956152.22083.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/11/16 15:40:43
s: win32-slave02

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 431979 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289958265.1289963004.20730.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/16 17:44:25
s: win32-slave42

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 433495 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289972626.1289975185.6237.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/16 21:43:46
s: talos-r3-fed-050

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 357339 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290027028.1290029640.26479.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/11/17 12:50:28
s: talos-r3-fed-015

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 357439 bytes during test execution
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290032268.1290034847.19194.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/11/17 14:17:48
s: talos-r3-leopard-032

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 344759 bytes during test execution

Comment 217

8 years ago
I started a bisection on the chrome suite on the try server to identify the culprit test here: http://hg.mozilla.org/try/rev/766ffd587933

Updated

8 years ago
Depends on: 613680

Comment 218

8 years ago
Ten test runs on the first half of tests on every platform (comment 217) did not cause any leaks, so I continued bisection in the other half on the third quarter: http://hg.mozilla.org/try/rev/c0bb9f676a01

Updated

8 years ago
Depends on: 613730

Comment 219

8 years ago
Ten test runs on the first half of tests on every platform (comment 218) did
not cause any leaks, so I continued bisection in the 7/8th chunk of tests: http://hg.mozilla.org/try/rev/ce857995319c

Updated

8 years ago
Depends on: 614014

Updated

8 years ago
Depends on: 614213

Updated

8 years ago
Depends on: 614460

Updated

8 years ago
Depends on: 614744

Updated

8 years ago
Depends on: 614895
Yeah, we accidentally broke pretty much all our constant leaks last fall, be sort of worrisome except that we did manage to create a few new ones since, so it's not like we totally stopped detecting leaks.
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → WORKSFORME
(Assignee)

Updated

6 years ago
Keywords: intermittent-failure
(Assignee)

Updated

6 years ago
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.